Subject: Re: [bug#26489] [PATCH] substitute: Ignore bad responses.

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 14:08:22 +0100

Hi Tobias,

On Sun, 20 Dec 2020 at 14:39, Ludovic Courtès <[email-masked]> wrote:

>>> I’d be happy with a patch along these lines!
>>
>> Tobias, do you plan to rework/rebase it?
>
> In the meantime, commit 5ff521452b9ec2aae9ed8e4bb7bdc250a581f203 added
> ‘bad-response’ handling (and more).  We should take a closer look, but
> it may be that this issue is now addressed.

Since you reported the use-case and the patch, could you confirm that
the commit 5ff521 addresses the issue?

I think it does but maybe I am missing something; probably I am. :-)

Cheers,
simon